# Docs for page HitReporter.php

## File: /vendors/swiftMailer/classes/Swift/Plugins/Reporters/HitReporter.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Plugins_Reporters_HitReporter | A reporter which "collects" failures for the Reporter plugin.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:22 +0000 by phpDocumentor 1.4.3